Subject: Trainer Candidate - Amar Jyoti
From: Amar Jyoti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 23:49:59 -0500

| | Tech Support Test

Name | Amar Jyoti
E-mail | [email-masked]
Phone Number | (+91) 9973434729
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sec 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Innove Source Services | Customer Support Team Lead | 10-12-22 | 37,500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1-2 days
Please briefly describe your work experience specifically in Quality? | I have work experience in BPO, as. Customer Support Team Lead. I was including in process of Training, hiring and mainly involved in calls and mails analysis, Team management, Team motivation to hit their respect target, and report over all performance to Operation Manager.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation I have faced in my career is. When, in my previous company, employees were not stable. One by one, every team member got some issue with company policies and they quit. That time was very high, I was also new joinee to that company, so I have to learn about the company working style and had to manage with my Team also. But the most challenging situation was that, how my team will hit targets with unstable emoloyees. After a month, I take this situation to HR dept. and Sr. Manager to deal with this, before me, no one was aware of that. So we discussed about the policies and unstablity of the emoloyees, and then we found a solution. And ultimately My team got the Stable emoloyees and my tram has performed very well through the year.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service is that, when customer gets a service during a mentioned time, and happlily get his things done without any complaints. A great service is that when customer gets a impressive service from the customer support in way of calming the customer, understanding the Problem and query resolved immediately and efficiently. And at the eod customer happily gets his Service done. This level of interest from customer support I can say a great.
What according to you makes you a good candidate for this position? | Based on  what I have read about Job discription, this role is exactly what I want to do at this point in my career. My previous role was also relevant to this role. I can’t wait to learn more about your company and your Voice  processing. As I am excellent with Team Management, Communication skills, Analytical skills and I’m also sure I will quickly learn your current framework.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |